Skills
Retrieve a specific version of a skill
Retrieves the specified version of a skill by name and version identifier.
パス パラメーター
name
string
必須
The name of the skill.
version
string
必須
The version identifier to retrieve.
ヘッダー パラメーター
Foundry-Features
enum
必須
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
クエリ パラメーター
api-version
string
必須
The API version to use for this operation.
応答
The request has succeeded.
本文
id
string
必須
The unique identifier of the skill version.
skill_id
string
必須
The identifier of the parent skill.
name
string
必須
A skill name following the agentskills.io spec: lowercase letters, numbers, and hyphens only. Must not start or end with a hyphen or contain consecutive hyphens.
version
string
必須
The version identifier. Skill versions are immutable.
description
string
必須
A human-readable description of the skill version.
要求
GET /skills/{name}/versions/{version} HTTP/1.1
回答
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json